Bug 43987 - databases/gnats: stale site mentioned
Summary: databases/gnats: stale site mentioned
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dag-Erling Smørgrav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-12 22:10 UTC by Dmitry Morozovsky
Modified: 2002-10-29 09:33 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (531 bytes, patch)
2002-10-12 22:10 UTC, Dmitry Morozovsky
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Morozovsky 2002-10-12 22:10:01 UTC
It seems GNATS project has been discontinued since 1999. The most visible
change from this discontinuation is absense of sourceware.cygnus.com hostname.
Quick search through Cygnus site does now help, so I suppose the link should be
simply removed. However, des@ may know a bit more, as a freefall's gnats
maintainer ;-)

How-To-Repeat: 
cd /usr/ports 
make search name=gnats
Comment 1 Dmitry Morozovsky 2002-10-13 01:13:04 UTC
I did found gnats in its current state at

http://www.gnu.org/software/gnats/

and suppose URL at pkg-descr should be updated accordingly.

Thanks ;)

Sincerely,
D.Marck                                   [DM5020, DM268-RIPE, DM3-RIPN]
------------------------------------------------------------------------
*** Dmitry Morozovsky --- D.Marck --- Wild Woozle --- marck@rinet.ru ***
------------------------------------------------------------------------
Comment 2 Ying-Chieh Liao freebsd_committer 2002-10-13 10:21:53 UTC
Responsible Changed
From-To: freebsd-ports->des

over to maintainer
Comment 3 Dag-Erling Smørgrav freebsd_committer 2002-10-29 09:33:56 UTC
State Changed
From-To: open->closed

Fixed, thanks.